net.dontdrinkandroot.wicket.bootstrap.headeritem

## Class DontdrinkandrootBootstrapCssHeaderItem

- java.lang.Object
- - org.apache.wicket.markup.head.HeaderItem
  - - org.apache.wicket.markup.head.CssHeaderItem
    - - org.apache.wicket.markup.head.CssUrlReferenceHeaderItem
      - - net.dontdrinkandroot.wicket.bootstrap.headeritem.DontdrinkandrootBootstrapCssHeaderItem

    public class DontdrinkandrootBootstrapCssHeaderItem
    extends org.apache.wicket.markup.head.CssUrlReferenceHeaderItem

### Constructor Summary

Constructors
Constructor and Description
`DontdrinkandrootBootstrapCssHeaderItem()`

### Method Summary

### Methods inherited from class org.apache.wicket.markup.head.CssUrlReferenceHeaderItem

`equals, getMedia, getRenderTokens, getUrl, hashCode, render, toString`

### Methods inherited from class org.apache.wicket.markup.head.CssHeaderItem

`forCSS, forCSS, forReference, forReference, forReference, forReference, forUrl, forUrl, forUrl, getCondition, internalRenderCSSReference`

### Methods inherited from class org.apache.wicket.markup.head.HeaderItem

`getDependencies, getProvidedResources`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DontdrinkandrootBootstrapCssHeaderItem

    public DontdrinkandrootBootstrapCssHeaderItem()